:link,:visited { text-decoration:none; outline: none;}
ul,ol { list-style:none; }
ul,ol,li,h1,h3,h4,h5,h6, blockquote, pre, form,body, html, fieldset, input { margin:0; padding:0; }
a img,:link img,:visited img { border:none; }
address { font-style:normal; }

body {overflow-x: hidden;
	color: #767994;
   font: 62.5% "DIN 30640", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
background: #f4f6e6;
}



@font-face {
  font-family: 'TodaySHOP';
  src: url('images/TodaySHOP-UltraItalic.eot');
  src: local('☺'), url('images/TodaySHOP-UltraItalic.woff') format('woff'),
   url('images/TodaySHOP-UltraItalic.ttf') format('truetype'), 
   url('images/TodaySHOP-UltraItalic.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DIN 30640';
  src: url('images/DIN 30640 Std Neuzeit Grotesk Light.eot');
  src: local('☺'), url('images/DIN 30640 Std Neuzeit Grotesk Light.woff') format('woff'), 
  url('images/DIN 30640 Std Neuzeit Grotesk Light.ttf') format('truetype'), 
  url('images/DIN 30640 Std Neuzeit Grotesk Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

nav a {
  position: relative;
  display: inline-block; 
  outline: none;
  color: #fff; text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  text-shadow: 0 0 1px rgba(255,255,255,0.3); 
}

nav a:hover,
nav a:focus {
  outline: none;
}

/* Effect 10: reveal, push out */
.cl-effect-10  {
  position: relative;
  z-index: 1;
}

.cl-effect-10 a {
  overflow: hidden;
  margin: 0 15px; margin-bottom: 10px;
} 

.cl-effect-10 a span {
  display: block;
  padding: 10px 20px;
  background: #876ee5; 
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.cl-effect-10 a::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  padding: 10px 20px;
  width: 100%;
  height: 100%;
  background: #daeab4;
  color: #876ee5;
  content: attr(data-hover);
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: translateX(-25%); 
}

.cl-effect-10 a:hover span,
.cl-effect-10 a:focus span {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  transform: translateX(100%);
}

.cl-effect-10 a:hover::before,
.cl-effect-10 a:focus::before {
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  transform: translateX(0%);
}


    
    #bg {
      position:fixed; 
      top:-50%; 
      left:-50%; 
      width:200%; 
      height:200%;
    }
    #bg img {
      position:absolute; 
      top:0; 
      left:0; 
      right:0; 
      bottom:0; 
      margin:auto; 
      min-width:50%;
      min-height:50%;
    }
    
    #page-wrap { position: relative; z-index: 2; width: 800px; margin: 0 auto;
     background: url(images/Lotor1.png) top no-repeat;  }
    p { margin: 0 0 30px 0; text-indent: 40px; }

a:link, a:visited, .msg_head {
  color: #dceaec;
    -o-transition:.6s;
-ms-transition:.6s;
-moz-transition:.6s;
-webkit-transition:.6s;
transition:.6s;
}

a:hover, a:active {
  color: #63b9b4; 
}

i {color: #50bbd8; }
b {color: #78cd95; }
  code {  font: 1em "DIN 30640", Arial, Helvetica, sans-serif !important; 
  color: #cf7ea6; padding: 0 2px 0 2px; 
}
 
.navi { height: 253px; clear: both;
   }

nav {font: 1.7em "TodaySHOP", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;  }

.cl-effect-10 {padding-top: 350px; padding-left: 50px;}
#main {margin-top: 10px;
  font-size: 1.5em; line-height: 28px; 
  text-align: justify;

   }

  #statsmembersid {float: right; width: 510px;
     padding-top: 60px; padding-bottom: 35px;}

.sidebar {float: right; width: 350px; margin-left: 50px; padding-bottom: 120px;}
    .sidebar h2 {margin-top: 0;}
   .statsmembers b {
color: #82ca9c;  font: 9em "TodaySHOP", "Helvetica Neue", Arial, Helvetica, sans-serif; 
}
   .statsmembers { font: 7em "TodaySHOP", "Helvetica Neue", Arial, Helvetica, sans-serif;
text-transform: uppercase; color: #83d0e7;
 }
.statsblockquote blockquote {padding: 0 1px 0 0; text-align: left;
text-transform: lowercase; margin: 20px 0 5px 0;}

.statsblockquote {margin-bottom: 10px; }
.statsblockquote b { font: 7em "TodaySHOP", "Helvetica Neue", Arial, Helvetica, sans-serif;
color: #83d0e7; font-size: 1.2em; margin-right: 5px;
font-weight: normal; text-transform: uppercase;}

.secondrow blockquote {margin: 0 15px 0 15px;}
blockquote  a:link, blockquote  a:visited {color: #b872bc;
  border-bottom: none !important;}


  .alignright {
    float: right; margin-left: 10px !important; margin-bottom: 2px;
  }
  
  .alignleft {
    float: left; margin-right: 10px !important; margin-bottom: 2px;
  }
  
 #main ul, #main ol {margin-left: 36px; margin-bottom: 3px;
  }
 #main ul li {list-style-type: disc;}
#main ol li  {list-style-type: disc;}
.statsmembers {width: 300px; 
display: block; text-align: center;
float: left; font-size: 1em; 
font-size: 1.2em; 
}

 .show_join_country_field, input, textarea, select {
font: 0.9em "DIN 30640", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
  border: none;
  background-color: #83d0e7;
margin-right: 5px;    color: #dceaec;
  padding: 4px; 

}
 
 .show_join_country_field:active, .show_join_country_field:hover, input:hover, textarea:hover, select:hover {
    color: #4e4e4e; 
 }
 
.gallery, .textgallery {text-align: center;}
 
#main img {margin-right: 2px; padding: 2px; 
    -o-transition:.6s;
-ms-transition:.6s;
-moz-transition:.6s;
-webkit-transition:.6s;
transition:.6s;}

.thirdrow img, .firstrow img {border: 4px solid  #b0dabe; }
.secondrow img {border: 4px solid  #575f82;}



 blockquote {padding: 20px; margin: 0 -20px 0 -20px; }

.firstrow {padding-top: 60px; padding-bottom: 10px;}
.secondrow, .thirdrow {background: #4b5273;  padding-bottom: 20px;  
   padding-left: 3000px;
  margin-left: -3000px;
padding-right: 3000px;
  margin-right: -3000px;}
.secondrow {color: #b0cbd2;}
.secondrow i {color: #72dcff;}
.thirdrow {background: #dcebec;}
.fourthrow {padding-top: 30px;  padding-bottom: 20px;  }


#main img:hover {border-color: #d4cee0;}

h1 { margin-bottom: 20px;padding-top: 30px; 
 font: 3em "TodaySHOP", "Helvetica Neue", Arial, Helvetica, sans-serif;  
text-align: center;  text-transform: uppercase;
 font-size: 3em !important;  color: #83d0e7; 
}
.secondrow h1 {color: #666e93;}
 h2 {padding-bottom: 0px;
  text-align: center; color: #cd9db9;
 text-transform: uppercase;
 font: 1.6em "TodaySHOP", "Helvetica Neue", Arial, Helvetica, sans-serif; 
  padding-top: 15px;
 }



   .back-to-top {
    position: fixed; right: 1em;   bottom: 1em; 
    text-decoration: none;
    padding: 7px; 
    font-family: "TodaySHOP", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
font-size: 2.4em; text-transform: uppercase;
color: #876ee5 !important;
   }
   .back-to-top:hover {color: #63b9b4 !important;}

#main a:link, #main a:visited {color: #876ee5; text-transform: uppercase;  }
#main a:hover {text-decoration: underline; color: #a28bfa;}

.msg_list {
margin: 0px;
padding: 0px;

}
.msg_head {
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px; 
font-size: 1em;
  margin-top: 15px;
background-color: #83d0e7;
margin-right: 5px;    color: #dceaec;padding: 5px 20px 5px 20px;
}
.msg_body { }
.mosaicflow__column {
  float:left; 
  }

.mosaicflow__item {
  position:relative;
  }
  .mosaicflow__item img {
    display:block;
    width: 100%; 
    max-width:100px;
    height:auto;
    }


.mosaicflow img { margin: 0 !important; padding: 0 !important; border-width: 5px; 
  margin-right: 2px; margin-bottom: 1px; 
}

/*
.textgallery2 {  width: 100vw;
  position: relative;
  left: 50%;  
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;}


.mosaicflow {text-align: center; margin: 0;}
*/


.mosaicflow img:hover { opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */}

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


  ul.tabs{clear: both;
      margin: 0px;
      padding: 0px;
      list-style: none;
    }
    ul.tabs li{
      background: none;
      color: #876ee5; text-transform: uppercase;
      display: inline-block;
      padding: 10px 15px;
      cursor: pointer;
        background-color: #83d0e7;
 color: #dceaec;
         -o-transition:.6s;
-ms-transition:.6s;
-moz-transition:.6s;
-webkit-transition:.6s;
transition:.6s;
    }

    ul.tabs li.current{
      background: #dcebec;
      color: #876ee5; text-transform: uppercase;
    }
    ul.tabs li:hover {text-decoration: underline; }

    .tab-content{
     display: none;
     
    }

    .tab-content.current{
      display: inherit;
    }

    .clear:after {
visibility: hidden;
display: block;
content: "";
clear: both;
height: 0;
}


.mosaicflow2 .mosaicflow__column {float: right !important;}